
BODY {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
color : #666666;
font-size : 12pt;
cursor : auto;
}

/* TD {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 10pt;
} */

TH {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 12pt;
font-weight : bold;
}

CAPTION {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 12pt;
font-weight : bold;
}

FORM {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 12pt;
}

.hide {
display : none;
}

B {
color : #003366;
}

STRONG {
color : #003366;
}

.tableHeading {
background : #003366;
color : #ffffff;
}

.tableRow {
background : #d9e9f5;
}

.tableRowAlt {
background : #f0f3f6;
}

.PrimaryRowColor {
color : #d9e9f5;
}

.AlternativeRowColor {
color : #f0f3f6;
}

.PrimaryRowBGColor {
background : #d9e9f5;
}

.AlternativeRowBGColor {
background : #f0f3f6;
}

.rowHeading {
color : #ffffff;
}

.SearchTable {
padding : 0.5cm;
background-color : #dadada;
}

.SearchTableHeading {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 9pt;
font-weight : bold;
font-style : normal;
text-transform : none;
text-align : justify;
color : #1e1e1e;
}

.SearchTableRow {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 9pt;
font-weight : normal;
font-style : normal;
text-transform : none;
text-align : justify;
color : #444444;
}

.SearchTableRowAlt {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 9pt;
font-weight : normal;
font-style : normal;
text-transform : none;
text-align : justify;
color : #444444;
}

.KnoMainTable {
padding : 0.5cm;
background-color : #dadada;
}

.KnoDocTable {
padding : 0.2cm;
background-color : #dadada;
}

.KnoDisplayLabel {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 9pt;
font-weight : bold;
font-style : normal;
text-transform : none;
text-align : justify;
color : #1e1e1e;
}

.KnoDisplayText {
font-family : Verdana, Arial, Courier, Courier New, Helvetica, Palatino, Times, Times New Roman, gill sans;
font-size : 9pt;
font-weight : normal;
font-style : normal;
text-transform : none;
text-align : justify;
color : #444444;
}

.Imgbottom {
vertical-align : bottom;
}
